¬ŅFunciona Socius sobre Vista? (SolucionesONG)

Consulta

¬ŅSab√©is si existe una versi√≥n del programa Socius para Windows vista? (Astrea-ICSCE)

Me gustaría saber si existe una versión del programa Socius para Windows Vista, ya que estoy teniendo dificultades para instalarlo desde la web oficial y creo que es por eso.

Respuesta

El programa Socius est√° desarrollado utilizando la tecnolog√≠a de la empresa 4D. Para ejecutar el programa necesitas tener el runtime de 4D en tu ordenador. En el sitio web oficial de Socius se puede descargar un runtime (versi√≥n 2003.8r2) que sirve, seg√ļn el propio sitio, para Windows 98 y XP, pero nada dice de Vista.

Yendo un poco más allá, en el sitio web del fabricante hay una nota de prensa que indica que su software es plenamente compatible con Vista a partir de la versión 2004.6.

Así pues, parece que el runtime del sitio de Socius no es compatible con Vista por ser de una versión anterior.

Desconozco si se puede descargar un runtime posterior desde el sitio web del fabricante o desde cualquier otro lugar y tampoco sé si con un runtime posterior Socius funcionaría igual, aunque supongo que sí.

4 comentarios en “¬ŅFunciona Socius sobre Vista? (SolucionesONG)”

  1. Jes√ļs (Kaos) ha dicho:

    24 Oct 08 - 19:52

    Saludos Jaume. Acabo de agregar tu blog a mi Netvibes para mantenerme al día de todo cuanto publicas. Enhorabuena por el trabajo que haces y por el destino generoso del mismo.

  2. Jaume Albaigès ha dicho:

    25 Oct 08 - 13:27

    Gracias, Jes√ļs. Espero tus comentarios (que s√© que de estas cosas sabes) para generar m√°s conversaci√≥n y mayores frutos.

    Un abrazo.

  3. Bgg ha dicho:

    06 Dic 11 - 18:24

    Buenas tardes. Estamos constituyendo una Asociaci√≥n sin √°nimo de lucro para fomentar la participaci√≥n ciudadana en la pol√≠tica nacional, creando diferentes Iniciativas Legislativas Populares (ILP) mediante firma digital. La tecnolog√≠a para esa firma digital nos la cede una Entidad P√ļblica cuyo soporte tecnol√≥gico est√° eceptado por la Junta Electoral Central. Cuendo les hemos preguntado que m√≠nimos debe cumplir nuestra web, nos han contestado,literal: …”Te resumo lo necesario, que los t√©cnicos entender√°n sin problemas, ya XXXXX es una aplicaci√≥n sobre tecnolog√≠a Java y necesita un servidor Tomcat versi√≥n 6 √≥ Tomcat 7 √≥ bien Glassfish 3.”.
    La web es fundamental para contacto con los socios y simpatizantes, ¬Ņpodr√≠as a yudarnos a definir lo que tenemos que pedirles a los posibles creadores de esa web que necesitamos contratar?. Los m√≠nimos exigibles, teniendo en cuenta que nuestros recursos actuales son las aportaciones realizadas.
    Muchas gracias.
    Bonifacio Gómez

  4. Jaume Albaigès ha dicho:

    11 Dic 11 - 17:53

    Hola Bonifacio, bienvenido a TecnolONGia. Te mando un correo privado para comentar el tema que me preguntas. Saludos.


Deja un comentario